<?xml version="1.0" encoding="gb2312" ?>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
<skin id="bigscreen" version="2.0.0" name="大屏模式" preview=".\local_icon.png" color="0,104,183" index="0">
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
<skin id="bigscreen" version="2.0.0" name="大屏模式" preview=".\fx_local_icon.png" color="0,104,183" index="0">
<!--end_namespace-->
	<default value="config\default.xml"/>
	<template value="config\template.xml"/>
	<configs>
		<config value="config\root.xml"/>
		<config value="config\main.xml"/>
		<config value="config\desktoplrc.xml"/>
		<config value="config\mini.xml"/>
		<config value="config\devmonitor.xml"/>
		<config value="config\selectplaylist.xml"/>
		<config value="config\downloadchoose.xml"/>
		<config value="config\tooltip.xml"/>
		<config value="config\songinfo.xml"/>
		<config value="config\about.xml"/>
		<config value="config\MV.xml"/>
		<config value="config\EQ.xml"/>
    <config value="config\uieffect.xml"/>
		<config value="config\config.xml"/>
		<config value="config\remind.xml"/>
		<config value="config\login.xml"/>
		<config value="config\proxy.xml"/>
		<config value="config\AD.xml"/>
		<config value="config\downloadskin.xml"/>
		<config value="config\downloadremind.xml"/>
		<config value="config\tip_item1.xml"/>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->		
		<config value="config\userlogo.xml"/>
<!--end_namespace-->			
<!--begin_namespace:_SOFTVER_FETION-->
		<config value="config\Cert.xml"/>
<!--end_namespace-->
  </configs>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
</skin>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
</skin>
<!--end_namespace-->
